Программа: PAJAX 0.5.1 и более ранние версии.

Обнаруженные уязвимости позволяют удаленному пользователю выполнить произвольный
PHP код на целевой системе.

1. Уязвимость существует из-за недостаточной обработки входных данных в
параметрах "method" и "args" в сценарии pajax_call_dispatcher.php. Удаленный
пользователь может с помощью специально сформированного запроса выполнить
произвольный PHP сценарий на целевой системе с привилегиями Web сервера.

2. Уязвимость существует из-за недостаточной обработки входных данных в
переменной "className". Удаленный пользователь может с помощью символов обхода
каталога подключить произвольные .class.php файлы на ситеме.
 



Оставить мнение